/* ----------------------------------------------------------------------------------------------------------

    This website template was downloaded from http://www.nuviotemplates.com - visit us for more templates

---------------------------------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------------------------
HTML
---------------------------------------------------------------------------------------------------------- */

body {background:#C3EEDD; color:#000;}

a {color:#7A9900;}
a:hover {color:#476C5E;}

fieldset {border:1px solid #B8ECD7;}
legend {background:#083643; color:#FFF;}

table.table-style01 th {background:#476C5E; color:#FFF;}
table.table-style01 th, table.table-style01 td {border:1px solid #B8ECD7;}
table.table-style01 tr.bg td {background:#EBFAF2;}

ul.ul-style01 ul li {color:#476C5E;}

/* ----------------------------------------------------------------------------------------------------------
Layout
---------------------------------------------------------------------------------------------------------- */

#main {border-top:10px solid #147085; background:#FFF;}

#header {background-color:#B1E001;}

#logo {color:#FFF;}
#logo span {color:#147085;}
#logo a {color:#FFF;}

#url {color:#083643;}
#url a {color:#083643;}
#url a:hover {color:#000;}

#slogan {background:#083643; color:#C3EEDD;}

#content h1 {border-bottom:1px solid #C3EEDD;}

#content #perex {border-bottom:1px solid #CEF09D;}           
#content .boxes {border:1px solid #B8ECD7; background:#EBFAF2;}
#content .input-submit {border:1px solid #083643; background:#083643; color:#FFF;}

#aside {background:#476C5E;}

#search {background:#CEF09D;}
#search #search-input {border:1px solid #FFF;}
#search #search-submit {border:1px solid #147085; background:#147085; color:#FFF;}

#nav li a {border-bottom:1px solid #659985; color:#C3EEDD;}
#nav li#nav-active a {color:#FFF;}
#nav li a:hover {color:#FFF;}

#footer {background:#B1E001; color:#083643;}
#footer a {color:#083643;}
#footer a:hover {color:#FFF;}
